@font-face {
    font-family: "Open Sans";
    src: url("OpenSans-BoldItalic.eot"); /* IE9 */
    src: url("OpenSans-BoldItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans-BoldItalic.woff") format("woff"), /* chrome, firefox */
    url("OpenSans-BoldItalic.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans-BoldItalic.svg#Open Sans") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


